import {test} from "@playwright/test"
import {ProductsPage} from "../page-objects/ProductsPage.js"

test.only("New user full end-to-end test journey", async ({page}) => {
    
    // init
    const productsPage = new ProductsPage(page)

    // 1. Visit
    await productsPage.visit()
    // 2. Add to Basket
    await productsPage.addProductToBasket(0)
    await productsPage.addProductToBasket(1)
    await productsPage.addProductToBasket(2)


    // Hold
    await page.pause();
})